{
  "type": "service_account",
  "project_id": "wrerr-api4",
  "private_key_id": "db1a3ee611063f1556ddc28c22fd1681c9e02f62",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCqbFzugwgdZC+e\nlXwlRB34adgnD5HZgE/dxSMVWg75hFSWraGhqqUFYE/kiFy5x7aDtbOwwyGhqsiT\n5be/m8PTqXFbf3ks0oQTtmh2b/XXPDR1lCvwH1xy5TkSe2PdLci7ouPU00d01W8G\naAOg4oflvL3VM+x8ALwSGrzGYHTnpRia7aMEt1Oiy5y4RJbveQKcrpRq+ASdQL9R\n/MHl5IgiWiXB0zN5hk6lpmF9g2vqO74Ijj949Yi/oegunWu2Fp1fK2GJnkED8gHl\nnKwvS3JEtczmxrU4DdJCjiR5hk4wFcbYTnza8OtiFPJUo0RncKae7UOqJNZvgDhv\nmVEXsfNXAgMBAAECggEADs7AOwpwOmWJwa9etw+LxG7QlNbvJu/VgKvFWEXtRn7Z\n/rGdeUzjbmvSOprNO73U55gdFym36AfNH79LpOllgs7r24sK6KXDS2yDom7TSd1K\n+EBkmkY5+SheOh3ggnJHnmNmhQfKjfs8MgP4ShKvbiW6dNDrJlHGBZNZ0v7EiZqU\nC7KfqEKMGm543WZlBsfKcXdtlECxfQd8GZ0WCT4l0OXUNbaG2YqPrl3COZDK8pFs\nc/fjnarN4GKO1gWIeSNHdbQ+ctNnCxO5jxiz1Zuc+d419XPm+ehKoQI1d80RtqHB\neemrNeFPQES/n8EYZYrCCEx3sGgCkWZRMLPsRmg4kQKBgQDaA0IduDLwhrNaknaY\nFXBFymXubvDvJvyMjoS70yfhwYQT/tx5HqUHMX1bk44EbDlT5V3DQXWJE0xuy0FO\nyDj/h5qSG+Oun+8tSWVjqOwrW9AfTRVrTQfYY+Pje+6hR6UzJzzXwIuw1MstACox\nba17Bo9Rl0d0W5EVfhELHnBuuQKBgQDIHlDmxVZZkJjtSiXxMR++2RAmgDgJ4/pE\nqr/Gm+/1Smsr/flilLic72mZheYJL619a96Ty1CLb5ervm0Ry2y/aSJ6nySpRGbY\nnpJqCKrWoWwTyacjn477FcojDH559IbuP/sKgFl1hkKJnpby4K82qsMKFh1+MAHm\n6PhtT6fqjwKBgQCDrAAcrwmlF9XvWBJknF4o6KtTrJG7/1H9Gn60aj3mLdi1svI5\n/PYzOAK8cowNw8eEEj3lFf4FAjDhocUZ7ffu7Vm/8TQ8XcA5G+EupfGt5k/297l+\nCxI38WzMEif4JKt0D7jBnjtAW+UykqzpGZLzgOzCnJm9fyhLUM6+Zm4FkQKBgBR5\nTYuequv06EB2spUPkpDjAkz+Fz2jzmoSEhbOw2kUGQziKg6U6qJbuDEVyugrsZNA\nYwA5796kJx9SFzSX3GNk7TsgZw7OSbtl1dL1Wg0lbLpFik0RuP4lR434bEQr6VYc\nw6Faakyk1M/hos3sgOCV7ehtRM0xOjCWqzv7x1EvAoGBALlAa1YMt0djqeVj19sY\nMI52K2EMi7cMkOmyGHHzGK+u/ilgfkFykhosjBqU3x2W5O7v6EwoD2o8odfn2KpI\n0YMj/5i4iXfg4xtO/GyjMVmAXvYveS0vzK/zt8r18UO/xJvNCefn0h6sb8ca4ejI\nVaRcBV4LSRVvDY6jkgxz4TOj\n-----END PRIVATE KEY-----\n",
  "client_email": "ytytrtye-api4@wrerr-api4.iam.gserviceaccount.com",
  "client_id": "116841359151993047738",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/ytytrtye-api4%40wrerr-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
